
Foreman - Bug #1858

When removing "Included Classes" from host, they do no appear in the "Available Classes"

09/12/2012 03:11 AM - Rami Vaknin

Status: Resolved   

Priority: Low   

Assignee: Ohad Levy   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Scenario:

Edit Host, click on "Puppet Classes" tab

Add classes and sub-classes from the "Available Classes" to the "Included Classes"

Save and get back to that window

Click on the minus sign near a manually added sub-class under the "Included Classes"

Now look for the removed sub-class in the "Available Classes" list - the sub-class does not appear under the its expanded class

name.

History

#1 - 06/19/2013 06:11 AM - Benjamin Papillon

Hello,

Do you still have the problem? I can't reproduce it.

#2 - 07/12/2018 06:44 AM - Ohad Levy

- Description updated

- Status changed from New to Resolved

- Triaged set to No
